MS04-014: Svaghed i Microsoft Jet-databaseprogrammet kunne tillade udførsel af kode

Support til Office 2003 er ophørt

Microsoft ophørte med at yde support til Office 2003 den 8. april 2014. Denne ændring har haft indflydelse på dine softwareopdateringer og sikkerhedsindstillinger. Se, hvad det betyder for dig, og hvordan du kan forblive beskyttet.

Denne artikel er blevet arkiveret. Den vises "som den er og forefindes" og opdateres ikke længere.

Sammenfatning
Microsoft har udsendt sikkerhedsbulletin MS04-014. Denne sikkerhedsbulletin indeholder alle de relevante oplysninger om sikkerhedsrettelsen, herunder filmanifestoplysninger og implementeringsindstillinger. Du kan finde den fuldstændige sikkerhedsbulletin på følgende Microsoft-websted:Yderligere oplysninger om, hvordan du anskaffer den seneste Service Pack til Jet 4.0, finder du ved at klikke på nedenstående artikelnummer og få vist artiklen i Microsoft Knowledge Base:
239114 Sådan: anskaffer du den seneste Service Pack til databaseprogrammet Microsoft Jet 4.0
opdatering sikkerhedsrettelse sikkerhedsopdatering sikkerhed fejl sikkerhedsfejl sikkerhedsrisiko ondsindet hacker udnytte registreringsdatabase ikke-godkendt buffer overløb bufferoverløb særligt udformet omfang specialudformet forespørgsel
Egenskaber

Artikel-id: 837001 – Seneste udgave 12/08/2015 06:20:38 – Udgave 3.1

Microsoft OLE DB Provider for Jet 4.0, Microsoft Office Access 2003

  • kbnosurvey kbarchive kbqfe kbhotfixserver kbfix kbbug kbsecvulnerability kbsecbulletin kbsecurity KB837001
Feedback